@echo off
echo "*** set path framework ***"
rem path %windir%\Microsoft.NET\Framework\v1.1.4322
path %windir%\Microsoft.NET\Framework\v4.0.30319
echo "*** path framework activados ***"
installutil "E:\Sites\Chile\LA_MBW_SERVIBANCA_PROD\app\Servicio Windows Servibanca\ServWinBizTvInitiative.exe"
echo "*** Finalizada Instalacion ***"
pause

